Gilgamesh99
Automotive
Hi:
Im trying to asign the elements of a selection search to an array in order to automatically find the edges of a solid and generate points. More specifically, the code for search selection is this:
Sub CATMain()
Dim objSel As Selection
Set objSel = CATIA.ActiveDocument.Selection
objSel.Search ("Type=Edge,all")
objcount = objSel.Count
MsgBox objcount
End Sub
What I need is to asign every element of the search to an array in order to extract the centers of some circles. Does anyone know how to acomplish such weird task?
Thank you in advance!
Im trying to asign the elements of a selection search to an array in order to automatically find the edges of a solid and generate points. More specifically, the code for search selection is this:
Sub CATMain()
Dim objSel As Selection
Set objSel = CATIA.ActiveDocument.Selection
objSel.Search ("Type=Edge,all")
objcount = objSel.Count
MsgBox objcount
End Sub
What I need is to asign every element of the search to an array in order to extract the centers of some circles. Does anyone know how to acomplish such weird task?
Thank you in advance!